html, body {
    height: 100%;
    margin: 0;
}

main {
    height: 92vh;
}

#contact {
    display: flex;
    flex-direction: column;
    background-color: #f3f3f3;
    border-radius: 25px;
    text-align: center;
    margin: 4vh;
}
.contact_p {
    font: normal normal clamp(20px, 3vw, 100px) Ubuntu;
}

.contact_a {
    text-decoration: none;
    font: normal normal clamp(20px, 3vw, 100px) Ubuntu;
    color: #060057;
    border-radius: 15px;
    padding: 0 1% 0 1%;
    transition: all 0.5s;
}

.contact_a:hover {
    color: white;
    background: #060057;
}